.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.040000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.040000px;}
._1{margin-left:-2.048800px;}
._3{margin-left:-1.013600px;}
._0{width:1.017600px;}
._2{width:2.039600px;}
._5{width:14.256000px;}
._4{width:20.183600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y2b{bottom:63.937342px;}
.y2a{bottom:77.058911px;}
.y29{bottom:90.180480px;}
.y28{bottom:103.302048px;}
.y27{bottom:122.895831px;}
.y26{bottom:136.017399px;}
.y25{bottom:149.138968px;}
.y24{bottom:162.260537px;}
.y23{bottom:175.382105px;}
.y22{bottom:194.975888px;}
.y21{bottom:208.097456px;}
.y20{bottom:221.219025px;}
.y1f{bottom:234.340593px;}
.y1e{bottom:252.315112px;}
.y1d{bottom:265.436680px;}
.y1c{bottom:278.558249px;}
.y1b{bottom:291.679818px;}
.y1a{bottom:304.801386px;}
.y19{bottom:328.232759px;}
.y18{bottom:342.291582px;}
.y17{bottom:356.350406px;}
.y16{bottom:370.409229px;}
.y15{bottom:393.127195px;}
.y14{bottom:406.248763px;}
.y13{bottom:419.370332px;}
.y12{bottom:435.616084px;}
.y11{bottom:448.737652px;}
.y10{bottom:461.859221px;}
.yf{bottom:474.980790px;}
.ye{bottom:493.637317px;}
.yd{bottom:506.758886px;}
.yc{bottom:519.880454px;}
.yb{bottom:533.002023px;}
.ya{bottom:546.123592px;}
.y35{bottom:575.593854px;}
.y3f{bottom:596.696460px;}
.y3e{bottom:612.317375px;}
.y32{bottom:633.511052px;}
.y31{bottom:652.256150px;}
.y30{bottom:671.001248px;}
.y2f{bottom:698.602311px;}
.y2e{bottom:760.957411px;}
.y2d{bottom:779.702509px;}
.y2c{bottom:807.303573px;}
.y3d{bottom:826.035080px;}
.y3c{bottom:844.780178px;}
.y3b{bottom:863.525276px;}
.y7{bottom:878.241116px;}
.y3a{bottom:882.270375px;}
.y6{bottom:898.860724px;}
.y39{bottom:901.015473px;}
.y5{bottom:917.605822px;}
.y38{bottom:919.760571px;}
.y4{bottom:936.350920px;}
.y37{bottom:938.505669px;}
.y3{bottom:955.096018px;}
.y36{bottom:966.106732px;}
.y2{bottom:973.841116px;}
.y33{bottom:1021.821850px;}
.y34{bottom:1057.992703px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h6{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h8{height:37.492000px;}
.h7{height:45.440000px;}
.h2{height:46.144000px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x6{left:486.837533px;}
.x7{left:504.549463px;}
.x8{left:511.134304px;}
.x9{left:531.308403px;}
.xa{left:667.475920px;}
.xb{left:696.022829px;}
.xc{left:781.307402px;}
.x5{left:791.259175px;}
.xd{left:805.597925px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.887699pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.887699pt;}
._1{margin-left:-1.748767pt;}
._3{margin-left:-0.865165pt;}
._0{width:0.868579pt;}
._2{width:1.740914pt;}
._5{width:12.168301pt;}
._4{width:17.227843pt;}
.fs2{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y2b{bottom:54.574133pt;}
.y2a{bottom:65.774133pt;}
.y29{bottom:76.974133pt;}
.y28{bottom:88.174133pt;}
.y27{bottom:104.898533pt;}
.y26{bottom:116.098533pt;}
.y25{bottom:127.298533pt;}
.y24{bottom:138.498533pt;}
.y23{bottom:149.698533pt;}
.y22{bottom:166.422933pt;}
.y21{bottom:177.622933pt;}
.y20{bottom:188.822933pt;}
.y1f{bottom:200.022933pt;}
.y1e{bottom:215.365200pt;}
.y1d{bottom:226.565200pt;}
.y1c{bottom:237.765200pt;}
.y1b{bottom:248.965200pt;}
.y1a{bottom:260.165200pt;}
.y19{bottom:280.165200pt;}
.y18{bottom:292.165200pt;}
.y17{bottom:304.165200pt;}
.y16{bottom:316.165200pt;}
.y15{bottom:335.556267pt;}
.y14{bottom:346.756267pt;}
.y13{bottom:357.956267pt;}
.y12{bottom:371.822933pt;}
.y11{bottom:383.022933pt;}
.y10{bottom:394.222933pt;}
.yf{bottom:405.422933pt;}
.ye{bottom:421.347333pt;}
.yd{bottom:432.547333pt;}
.yc{bottom:443.747333pt;}
.yb{bottom:454.947333pt;}
.ya{bottom:466.147333pt;}
.y35{bottom:491.301867pt;}
.y3f{bottom:509.314133pt;}
.y3e{bottom:522.647467pt;}
.y32{bottom:540.737467pt;}
.y31{bottom:556.737467pt;}
.y30{bottom:572.737467pt;}
.y2f{bottom:596.296533pt;}
.y2e{bottom:649.520133pt;}
.y2d{bottom:665.520133pt;}
.y2c{bottom:689.079200pt;}
.y3d{bottom:705.067600pt;}
.y3c{bottom:721.067600pt;}
.y3b{bottom:737.067600pt;}
.y7{bottom:749.628400pt;}
.y3a{bottom:753.067600pt;}
.y6{bottom:767.228400pt;}
.y39{bottom:769.067600pt;}
.y5{bottom:783.228400pt;}
.y38{bottom:785.067600pt;}
.y4{bottom:799.228400pt;}
.y37{bottom:801.067600pt;}
.y3{bottom:815.228400pt;}
.y36{bottom:824.626667pt;}
.y2{bottom:831.228400pt;}
.y33{bottom:872.182667pt;}
.y34{bottom:903.056533pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h6{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h8{height:32.001540pt;}
.h7{height:38.785607pt;}
.h2{height:39.386510pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x6{left:415.543333pt;}
.x7{left:430.661467pt;}
.x8{left:436.282000pt;}
.x9{left:453.501733pt;}
.xa{left:569.728400pt;}
.xb{left:594.094800pt;}
.xc{left:666.890000pt;}
.x5{left:675.384400pt;}
.xd{left:687.623333pt;}
.x2{left:700.856933pt;}
}
